Jump to content

MISE A JOUR du recovery, rom, et de la bande passante


Recommended Posts

Bonjour,

il y a quelque temps je me suis lancé dans l'installation de la version DONUT 1,6 de drakaz.

Après qq déboire (merci encore à ceux qui m'ont aidé), mon galaxy fonctionne correctement.

Mais je me pose des questions en lisant les différents sujets de mise à jour sur le forum (je passe des heures et cela m'embrouille la tête!! mais je suis têtu...)

Ma version galaxo est: 1.6.galaxo v1.2

Ma version donut: i7500xxjb6

Ma version recovery: 4.6.1

Ma version bande passante: i7500xxii5

Enfin, version noyau : 2.6.29

(root@sep.53#1)

J'aimerai savoir si je peux améliorer toutes ces versions, si oui par lesquelles et SURTOUT COMMENT!!!!et de manière simple et claire car beaucoup de tuto m'embrouillent!!! (comment faire une mise à jour des versions en partant des différentes versions actuelle sur le tel)

Merci d'avance de vos réponses si précieuses au développement du galaxy!!

Link to comment
Share on other sites

Ma version galaxo est: 1.6.galaxo v1.2

Ma version donut: i7500xxjb6

Ma version recovery: 4.6.1

Ma version bande passante: i7500xxii5

Enfin, version noyau : 2.6.29

(root@sep.53#1)

Déjà là y a souci...

Link to comment
Share on other sites

A la rigueur c'est pas trop grave, ya juste pas eu de Odin qui a mis a jour la version... Cette bande de base est plutôt stable, c'est pas forcément utile d'en changer.

Rien de dramatique.

De plus la version de Galaxo est très récente, donc c'est pas forcément utile de passer en 1.6.2 (pour ma part je suis toujours en 1.6.1).

Si vraiment tu veux mettre a jour ta baseband tu peux utiliser une procédure "simplifiée"

- Fais un Nandroid Backup

- Flash avec Odin avec la version JB2 (pas la JC6, elle ne contient pas de mise à jour baseband)

- Reinstalle le recovery avec fastboot

- Fais un nandroid restore

Comme je le disais c'est pas très utile de passer en 1.6.2, il n'y a pas de différence notoires (je trouve même la 1.6.2 moins stable), donc cette procédure te mettra a jour la baseband seulement.

Link to comment
Share on other sites

J'approuve ce que dit korline :P

Je suis moi aussi en galaxo 1.6.1, j'ai testé la 1.6.2 mais je suis reven comme avant (nandroid restor) car il y avait des force close alors que je n'avais même pas installé d'applis.

En ce qui concerne la baseband, je pense retourner en ii5, ou ik5, car là j'ai des problemes d'accroche reseau.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...